Vulnerabilità: CVE-2006-0219

La distribuzione originale di MyBulletinBoard (MyBB) per l’aggiornamento da versioni precedenti alla 1.0.2 omette o include le versioni precedenti di alcuni file critici, che consente agli aggressori di condotta (1) attacchi di SQL injection tramite un nome di allegato che non è adeguatamente gestita da inc / (2) altri attacchi sono collegati threadmode in usercp.php functions_upload.php (CVE-2005-4602), e possibilmente.


http://www.securityfocus.com/bid/16230
http://community.mybboard.net/showthread.php?tid=5960
http://community.mybboard.net/showthread.php?tid=5853&pid=35088#pid35088
http://community.mybboard.net/showthread.php?tid=5853&pid=35151#pid35151
https://exchange.xforce.ibmcloud.com/vulnerabilities/24115
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0219


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi